Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Feb 2020 16:10:31 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi,

I collected my order # 9769071615 from Babyshop Sahara Mall yesterday. However, when I opened the package at home I noticed that the suspenders from trousers are missing. My request is can I get the suspenders without returning the trousers? I can collect it from Babyshop store in Sharjah City Centre if it’s possible.

Thank you,
Hindal

iOS Version: 12.4.5
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/454762